<ManagedTreeData Version="1">
  <TreeItem Name="SceneListGroups">
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eb7365a5-9c03-433f-a6c8-83c4ab57a959" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Color - All" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="262a6854-1c33-46d6-b2b7-630622208eee" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9844dc51-5e57-479a-b5b8-016fbeebe8e8" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f107da3c-8996-4735-9467-1a208ceef686" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5f038c06-79f8-4e38-b438-85e6cf429255" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc3495be-2567-4cf6-bd78-afab80864458" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="da282f19-8275-4830-8cdf-6f0407203e8d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="178bee10-eda5-44ed-85bb-455e4f4b752b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f662b14f-07cc-4eb2-a768-66394a1e4246" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="74bca586-b687-4baf-b01e-36c724fd5ad0" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="220163e4-f5f6-48e3-93a5-3c7781bdaa8a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="007a7a80-d2da-4806-9dd0-057be2b6ee22" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5e246d67-d3b7-46d8-8654-5b96d9e28977" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="96a2adf9-b3e1-42f8-8177-ae90be68e4bb" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0d76db7c-8664-4474-a82a-a802fdb3e423" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f3f392f0-739e-42fc-804f-02bdf4767508" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="726ba3e7-e402-45fb-91df-e124de92a073" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10e4a090-031d-4280-9ee9-185af48ab0d5" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="35c6171c-0a31-402b-8bf7-c9afa81dc807" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ec12dda-62c2-4a91-bc90-c5a60fef998b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="942661b1-9408-472b-8d6d-2a3ecf146080" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0f3f9217-9ce9-4d4a-bc83-1a24a9c9fd84" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f1aa6ca6-3eb4-4f76-b41b-479e1c67f287" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2ac8d20d-deec-46f8-981c-0dfb8b77a6d4" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e78dcfff-f147-43fa-b414-eca9fd881518" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="da6ab444-74f3-4625-883e-ed247a9c841d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c16c2d4d-5c4f-42d9-ae20-4b0bd49de002" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c237332a-669e-4c78-b596-2e8ad2e22ce9" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="50fbba39-9852-4300-ab32-f5dbf1afb01f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9ee3572-c026-42ea-9872-49c3003c1e8b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="872acaca-4733-445d-80c4-c1c3dd3360e9" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e7328286-e8c8-4b10-9475-dd911e38399f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="090317d2-41d0-4b67-86a9-a53e11fd0064" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7bdc96e6-2bb3-4b0f-82cc-3d53d9e1d7e7" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="79557163-bb6b-49a6-a6f6-5979da51600d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f58e679a-c7f0-44a6-90e9-8f1933cbbdd6" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0d6fccb4-9bba-4a71-a4a7-467a0bb5d11a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cd2ea7ec-702c-4c68-bd68-357def3a3c4c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7f52872d-40aa-4bce-a7f2-0bb95a1d554f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7bd27e29-9055-4beb-a480-093674a96d0d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6f178c43-05bb-47f8-8240-0affb6fc2f8a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a0774930-3dc6-4ba4-98a8-baf273771f42" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="353e4f53-764e-487c-96bd-176702ed6e22" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="70f1f574-8b54-4ef4-b710-b8ce5e1ff770" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Color - Bars" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4025984c-ae0e-457f-8b95-d0e7158bb2fc" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8071cecd-62eb-442b-b1e3-3850d472ba2b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="106208e3-a78b-470e-a317-4622706617a9" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="05bf6020-9646-4cda-add6-05e61c7eddd1" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9dd498a5-4dec-4349-8cc1-1031dafe13a4" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b0fe3516-e1eb-4957-9f2d-e478b28e133c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="db8ca19e-357b-4d32-87fe-897cec38f111" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e52d62c7-720d-46cc-b13e-c9c85b3c56f3" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c07c6e40-3532-4013-904a-bb5abf044388" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c010cb10-24f1-470a-941e-78b7b29491ab" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1d69b05-5c98-46e4-b24f-056bb15f3c67" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="79bc2803-8e1d-4544-86c9-a9bb0de7401e" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5cdfa3b5-0b42-40d8-97c5-5ade46e6273c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8742aeac-b34f-41b9-80ca-493c20057311" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c6be1f33-1f1c-48c2-9f37-80f1d1f01c38" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="2" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Color - Spots" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="3" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="50abd5a3-b0bf-422f-8fed-4055a0049b21" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="89b8eda7-2a4f-4bc4-beb1-f3cf4403e94f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="be90aeef-7f89-42d6-912a-adaee5023897" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="654df7c5-93d5-43f9-9e05-ca055d9c5352" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f150c6e2-b935-4a22-879d-2e9576391f2d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bb938b36-9234-45aa-82d3-fca0a132a815" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b231b2ba-951e-47dc-a9dc-0a58b491891b" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="60d2d967-afb2-406b-9dc5-16ded3ef6d7c" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="3" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Color - Washer" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="4" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ff5cad12-0c32-47ce-8828-6c0061aa7f5f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="31d75fd3-1eb9-473e-a969-579d50a5b5dd" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f6a06efb-3e53-4782-a79b-c5c85a5d06ea" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eb2d441a-e631-4020-be1b-673a7b83a656" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d24837d8-1169-4099-ab9b-7cd6a65ce234" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ef0ad3d3-4d9f-488c-ac3f-0b3aaad8aceb" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a233ee53-6799-41bc-be79-9893b5b33dea" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="68c9bb95-32e7-497f-93a0-2a71a660f6c7" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="31fcdab7-aada-4155-9a74-e8081afd6125" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b62e4016-47de-484b-b51c-5bbe58b0236e" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="55baf9bf-e31f-42a7-b5ea-d31091453136" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1ac360a2-9d17-4458-b535-1e805d0848d0" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="260975e8-8709-4780-a49a-a060508600f6" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d8083f21-9b4c-40d2-80a3-7b7a1657a9ac" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ea8295d1-920a-458b-b80b-19c4e1bd973c" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="4" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Color - LED Group 1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="5" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7b4ecc9e-a48e-4e45-ac95-7d09e2710665" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a3d012a5-a108-400c-a4ad-a56b78c370bf" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d102ecf5-1cd7-41f0-ad7c-77043db50e22" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3064af46-e7ec-4f7e-922e-bd9ee4222dd0" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c8db038-18fe-4daf-923a-9ca5ad7ab738" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="98f70a24-72cf-4efe-9d77-8c8ca5b7f464" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="44c3e184-209b-473f-acf4-6a48ac4bcd9f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7240400b-d1bf-4ee4-8bf9-9923809a5ce6" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="704db920-1ae8-4322-b6c7-e38c36511caf" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0912385e-87f7-4de9-89f5-d45e54d1eb8d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2e2aed01-3c6a-4426-9d6b-99358c6ec509" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c69743a6-c070-422b-b572-84177a9de42b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1778615e-536f-475a-b017-a2d48f68eba4" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e6a76b19-cf9a-4b6b-840c-3f25864771bd" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d25ff9e-7b8e-4357-981c-2788dc68e65b" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="5" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="MOV / POS - Spots" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="6" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9d1ea8dc-6e0c-4b94-a138-dc184ff04c45" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5c63cf60-c514-4252-8287-56748b2d70dc" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8267934a-e131-4ba8-94b4-f15d58a9a664" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6c02e350-06b5-4e61-9e33-43e4710eaa5d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="39933132-9807-4a51-aa8b-c02f75fd82a1" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bb1e0cd9-ac4a-4aa8-9984-bb17fb1e426b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4d79053-750c-4dbf-9c4e-d20caa8f218d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="80e70e5e-6b95-41d3-ac11-06d9c35141c0" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1c5ff600-28f7-4dee-96e7-984213ce4a2a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="63bdacb0-06b2-49ee-b93a-030c9570e1fd" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1c4f56eb-5450-49a9-a278-b76ea89d7131" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="14dec6d4-6ea0-4067-9799-a43456485bdd" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="179eeac8-9488-42b5-b2c5-1b44acea92ff" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ee825e27-c4f4-43fe-ac3e-cb65a2ee4039" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="6" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="GOB - Spots" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="7" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2a9fed3a-a772-434e-8a23-3aa22083dd51" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75352c98-de2f-4b2b-af70-454eea72455a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0c29b4bf-5352-41c8-8f45-23af0ddac122" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="664679d1-1012-4942-abe0-def7d772986d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="83df3ad2-d820-4641-a92f-17fe0e7ea919" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="81ce07f1-1ad8-4241-a8ff-7836751e7d6b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d16e29ee-37e9-44d3-9021-e4285e5f79c6" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e12a867f-fa2b-4d28-b6ce-de6801aeb79c" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="7" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="PRM - Spots" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="8" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4e6f4977-8e7d-4fe6-868a-86091e7864e8" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="81ee79bc-a2bb-48f4-bd57-faecb474eede" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="00e7d682-5167-4c2e-b825-612904463370" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0b054c6b-100c-442a-9e26-d182fbbf17af" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="8" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="All you need stacked - Spots" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="9" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1577c7bb-87c9-4988-926c-4796c59e50c5" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cce53353-2ea5-4f74-9882-da131cce4850" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9c0edda3-aa95-4525-82aa-c1083dc7413d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a426bc47-a5d7-4406-8e04-a20f1f869e92" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4cb6fe5c-b055-4fa5-89ac-91f432040924" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="230e1cee-f6ad-4a34-b1df-7ee427bc239c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="51bf9b44-68b3-48c0-8415-4dcf09982e32" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c2a9aa1-cf33-49d1-838e-7a6124d9cb86" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7a85636b-b488-415a-b1bf-8c948b964e84" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0cb10e01-e121-4fe5-9bb7-38fc633a6450" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1b8ef400-1311-4f27-89f8-3119693861f3" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="461e3898-edf4-4c54-9ec9-7f0bdb8f9cff" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="19382b44-f223-4646-9339-9bb941fc0c24" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="9" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="POS / MOV - Washer" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
        <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="10" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8769da1e-2b47-4cb5-9a90-cf1eee7209bf" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0369a0b3-7b67-4c6f-973e-838ea72b9811" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="db1982d5-c83b-4f2f-aa67-78afd6dd3046" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>